html
{
	background-image: url(../img0/fon4.jpg);
	background-image:url(../images/fon6.jpg);
}
body
{
	background-color: #FFCC99;
	/*background-image: url(/img0/fon4.jpg);*/
	background-repeat: repeat-x;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	position: static;
	/*width: 88%;*/
/*	margin-right: 6%;
	margin-left: 6%;*/
	margin-top: 0px;
	margin-bottom: 0px;
	border-right-width: 3px;
	border-left-width: 3px;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #660000;
	border-right-color: #660000;
	border-bottom-color: #660000;
	border-left-color: #660000;
	font-size: 1em;	
}
.cardback {
	background-color: transparent;}
.footer {
	background-color: #804E06;
	color: white;
}	
footer>p {

	font-size: 0.8 em;
}
li>a {
  font-size: 1.2em;
  font-weight:400;}
.fon {
	background-image:url(../images/fon6.jpg)}
.row_e{background-color: #FFCC99;}	
.obl_right {
	position: relative;
	text-align: justify;
	font-size: 10px;
	clear: left;
	float: right;
	overflow: hidden;
	padding: 20px 0px 20px 20px;
	right: 5px;
}
.obl_left {
	font-size: 10px;
	clear: right;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}